-- 基础信息
base_info = {
	group_id = 250008010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 36, gadget_id = 70310006, pos = { x = 223.631, y = 4.000, z = -679.509 }, rot = { x = 0.000, y = 207.746, z = 0.000 }, level = 1 },
	{ config_id = 37, gadget_id = 70310009, pos = { x = 230.094, y = 4.000, z = -701.397 }, rot = { x = 0.000, y = 262.693, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 36, 37 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
